* {
    box-sizing: border-box;
}

html, body {
    background: #FFFFFF;
    font-family: 'Muli', sans-serif;
    color: #960000;
    font-size: 20px;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

h1 {
    font-size: 36px;
    text-decoration: underline;
    text-align: center;
    margin: 20px 0 10px 0;
    letter-spacing: 2px;
    color: #960000;
}

h2 {
    font-size: 28px;
    text-align: center;
    margin: 20px 0 10px 0;
    letter-spacing: 1px;
    color: #960000;
}

h3 {
    font-size: 24px;
    text-align: center;
    margin: 25px 0 5px 0;
    font-weight: bold;
    text-decoration: underline;
}

h4 {
    font-size: 20px;
    text-align: center;
    margin: 20px 0 5px 0;
    font-weight: bold;
}

a {
    color: #FF4B2D;
    text-decoration: none;
}

textarea {
    border-radius: 3px;
    background: #FFD9D9;
    color: #FF4B2D;
    width: 978px;
    padding: 10px;
    border: 1px solid #960000;
    font-family: Courier;
    font-weight: bold;
    font-size: 20px;
    margin: 10px 0 10px 0; 
}

button {
    border-radius: 3px;
    border: 0;
    margin: 10px 0 10px 10px;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    line-height: 24px;
    padding: 8px 25px;
    background-color: #960000;
    color: #FFFFFF;
}

.clear {
    width: 0px;
    height: 0px;
    clear: both;
}

#container {
    width: 100%;
    min-width: 1020px;
    margin: 15px 0;
    overflow: auto;
}

#banner {
    position: relative;
    width: 1000px;
    height: 150px;
    margin: 0 auto 10px auto;
    background-image: url('../img/banner.png');
}

#banner_link {
    height: 150px;
}

#title {
    font-size: 40px;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
    margin-top: 15px;
}

#links1 {
    width: 100%;
    text-align: center;
    font-size: 22px;
    padding: 8px 0;
    background-color: #481212;
    color: #FFFFFF;
}

#links2 {
    width: 100%;
    text-align: center;
    font-size: 22px;
    padding: 8px 0;
    background-color: #960000;
    color: #FFFFFF;
}

#links1 a, #links2 a {
    color: #FFFFFF;
}

#links1 .divider, #links2 .divider {
    margin: 0 20px;
    color: #FFFFFF;
}

#content .snake {
    width: 430px;
    margin: 20px;
    padding: 10px;
    display: inline-block;
    border-radius: 6px;
    cursor: pointer;
    vertical-align: top;
}

#content .snake:hover {
    background-color: #ff4b2d32;
}

#content .snake .photo-border {
    background-color: #481212;
    background: linear-gradient(315deg, rgba(72,18,18,1) 0%, rgba(72,18,18,0) 15%, rgba(72,18,18,0) 100%), linear-gradient(315deg, rgba(72,18,18,0) 0%, rgba(72,18,18,0) 85%, rgba(72,18,18,1) 100%);
    border-radius: 5px;
    padding: 1px;
}

#content .snake:hover .photo-border {
    background: #481212;
}

#content .snake .photo {
    width: 408px;
    height: 272px;
    background-size: cover;
    background-position: center;
    background-color: #FFFFFF;
    border-radius: 4px;
}

#content .snake .info {
    margin: 10px 0 0 0;
    padding: 0 10px;
    color: #481212;
    font-size: 18px;
}

#content .snake .info .description {
    color: #960000;
    text-align: left;
    min-height: 46px;
}

#content .snake .info .description .sex {
    font-weight: bold;
    font-family: monospace;
    font-size: 24px;
    color: #960000;
    line-height: 22px;
    vertical-align: text-bottom;
}

#content .snake .info .price {
    float: right;
    height: 100%;
    font-size: 32px;
    margin: 0 0 0 20px;
}

#content .snake_details {
    width: 1000px;
    margin: 20px auto;
    overflow: auto;
}

#content .snake_details .header .name {
    font-size: 36px;
    font-weight: bold;
}

#content .snake_details .header .genetics {
    font-size: 28px;
}

#content .snake_details .photo_border {
    border: 2px solid #481212;
    margin: 10px 0;
    border-radius: 6px;
}

#content .snake_details .photo {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #FFFFFF;
    border-radius: 5px;
    width: 996px;
    height: 664px;
}

#content .snake_details .photo_select {
    text-align: center;
    font-size: 0;
    margin: 0 0 10px 0;
}

#content .snake_details .photo_select .thumbnail {
    display: inline-block;
    width: 160px;
    height: 100px;
    border: 2px solid #960000;
    border-radius: 6px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #FFFFFF;
    cursor: pointer;
    opacity: 0.75;
}

#content .snake_details .photo_select .thumbnail:hover {
    opacity: 1;
}

#content .snake_details .photo_select .thumbnail.selected {
    border: 2px solid #481212;
    opacity: 1;
}

#content .snake_details .photo_select .thumbnail:not(:last-child) {
    margin-right: 10px;
}

#content .snake_details .info {
    padding: 0 10px;
}

#content .snake_details .info .details {
    font-size: 24px;
    text-align: left;
}

#content .snake_details .info .details .label {
    font-weight: bold;
}

#content .snake_details .info .price {
    float: right;
    height: 100%;
    font-size: 64px;
    margin: 0 0 0 20px;
    color: #481212;
}

#content .snake_details .info .price .sh {
    font-size: 20px;
    vertical-align: top;
}

#content .snake_details .info .price button {
    margin: 10px 0 0 0;
    vertical-align: top;
    font-size: 28px;
    padding: 10px 12px;
    border-radius: 6px;
    border: 2px solid #960000;
    cursor: pointer;
}

#content .snake_details .info .price button.sold {
    background-color: #FFFFFF;
    color: #481212;
    cursor: default;
}

#content .terms {
    width: 1000px;
    margin: 30px auto;
    overflow: auto;
    text-align: left;
    color: #481212;
}

#footer {
    text-align: center;
    margin-top: 50px;
    font-size: 16px;
    font-weight: bold;
}

#footer .dot {
    margin: 0 10px;
}

body .ui-tooltip {
    color: #960000;
    font-size: 16px;
    font-family: 'Muli', sans-serif;
}

.mfp-bg, .mfp-wrap
{
    width: unset !important;
    height: unset !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    position: fixed !important;
}

@media screen and (max-width: 1037px) {
    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 44px;
    }

    h3 {
        font-size: 40px;
    }

    h4 {
        font-size: 36px;
    }

    #links1, #links2 {
        font-size: 44px;
        padding: 16px 0;
    }

    #title {
        font-size: 60px;
        margin-top: 25px;
        margin-bottom: 25px;
    }

    #content .snake {
        width: 980px;
        border-radius: 16px;
    }

    #content .snake .photo-border {
        border-radius: 15px;
        padding: 2px;
    }

    #content .snake .photo {
        border-radius: 14px;
        width: 956px;
        height: 637px;
    }

    #content .snake .info {
        font-size: 44px;
    }

    #content .snake .info .description .sex {
        font-size: 56px;
        line-height: 56px;
    }

    #content .snake .info .price {
        font-size: 80px;
    }

    #content .snake_details {
        width: 960px;
    }

    #content .snake_details .header .name {
        font-size: 64px;
    }

    #content .snake_details .header .genetics {
        font-size: 44px;
    }

    #content .snake_details .photo_border {
        border-radius: 15px;
    }

    #content .snake_details .photo {
        width: 956px;
        height: 637px;
        border-radius: 14px;
    }

    #content .snake_details .info .details {
        font-size: 44px;
    }

    #content .snake_details .info .price {
        font-size: 80px;
    }

    #content .snake_details .info .price .sh {
        font-size: 32px;
    }

    #content .snake_details .info .price button {
        font-size: 40px;
        border-radius: 6px;
        padding: 20px 24px;
    }

    #content .terms {
        width: 960px;
        font-size: 36px;
    }

    #footer {
        font-size: 28px;
    }
}